Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 25 Aug 2022 20:18:29 +0000

Chat transcript

	Jason Thu, 08/25/22 04:03:54 pm America/New_York
		Hi there! Where are dreaming of vacationing to?
	Traveler  04:03:54 pm
		paris
	Jason 04:04:52 pm
		Hi there , welcome to Jayway
		ure we can sort it out for you with our travel experts , I just need to ask a few things.
		May I know the tentative dates please and  for how many persons will this be?
	Traveler  04:05:39 pm
		around 10/7/22 for 10 days
	Jason 04:06:00 pm
		okay great. noted for how many persons please?
	Traveler  04:06:16 pm
		2
	Jason 04:06:24 pm
		Go it. Any activities in mind that we can include during the trip?, 
	Traveler  04:07:08 pm
		paris provence and riviera
	Jason 04:07:32 pm
		Great! To address you on our quote properly, Can I please have your full name, email and (phone number if applicable/optional) ?.                                      
	Traveler  04:08:54 pm
		Audrey Sherman [email-masked]. 917 670-3022. we’ve traveled with you on several trips.
	Jason 04:08:58 pm
		Wow Excellent! Thanks Audrey.            
		Lastly, Will you be travelling from the U.S during the trip? Im sorry I dont see your location as we chat. 
	Traveler  04:09:29 pm
		from New York City
	Jason 04:09:33 pm
		Perfect!    
		I appreciate all the information, Our Travel Experts will reach out to you the soonest possible....
 
		Anything else I can ask for you?
	Traveler  04:11:28 pm
		at least 4 star hotels. centrally located.we are two women friends so will need two beds.
	Jason 04:12:10 pm
		Got it, Noted on this. Will arrange what is best. . We will present you with a package price based on the your needs and preferences..
		Is there anything else?
	Traveler  04:12:38 pm
		is weather good at that time?
	Jason 04:12:58 pm
		I will have our travel experts discuss that with you :-)
		I am only a front line executive so I need to have one of our expert vacation planners get in touch with you for a free consultation to understand your exact requirements and help you plan your travel.
		Is there anything else I can ask for you?
	Traveler  04:14:24 pm
		not that I can think of right now. thank you
	Jason 04:14:32 pm
		We look forward to partnering with you in your future and beautiful trip &amp; Thanks for choosing Jayway always

		Bye for now :-)
	System 04:14:49 pm
		Jason archived the chat

	10m 55s

Chat has been opened from website: https://jaywaytravel.com/france/provence

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com